1

Elementary is based on Ubuntu 18.04 and use an old Kernel (5.4). The only way for me to use my Bluetooth devices was upgrade to newest kernel (5.13.4) Add the repository: echo 'deb http://deb.xanmod.org releases main' | sudo tee /etc/apt/sources.list.d/xanmod-kernel.list GPG key: wget -qO - https://dl.xanmod.org/gpg.key | sudo apt-key --keyring /etc/apt/...


Only top voted, non community-wiki answers of a minimum length are eligible